using UIKit;

namespace UnitTestTouch
{
    public class Application
    {
        // Główny punkt wejścia aplikacji
        static void Main(string[] args)
        {
            // Jeżeli chcesz użyć innej klasy Application Delegate, możesz ją określić tutaj
            UIApplication.Main(args, null, "AppDelegate");
        }
    }
}